using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Enums
{
    [EnumDescription("彩票机报表类型")]
    public enum MachineReportType
    {
        [EnumDescription("时段报表")]
        Time = 1,
        [EnumDescription("玩法时段报表")]
        PlayTime = 2,
        [EnumDescription("缴款报表")]
        PayMoney = 3
    }
}
